/*
 * Hoja de estilo que guarda la definición de aspecto para los distintos
 * elementos que forman parte del Mapa Web.
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

/***
 * Mapa Web
 */

/* Contenidos Nivel 1 */
.cmSiteMap ul.cmWebMapLevel1 {
	padding: 0;
	list-style-type: none;
	display: block;
	min-height: 0;
	height: auto !important;
	height: 1%;
	margin: 0 !important;
}

/* Contenedor Mapa Web */
.cmSiteMap ul.cmWebMapLevel1:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.cmSiteMap li.cmWebMapLevel1 {
	padding: 0 0 0 15px;
	list-style-type: none;
	width: 50%;
	display: block;
	float: left;
}

.cmSiteMap .cmCategorizerName,
.cmSiteMap .cmCategorizerName a,
.cmSiteMap ul.cmWebMapLevel1 li.cmWebMapLevel1 a.cmWebMapLevel1,
.cmSiteMap ul.cmWebMapLevel1 li.cmWebMapLevel1 span.cmWebMapLevel1 {
	font-weight: 500;
	line-height: 1.1;
	font-size: 17px;
	margin-top: 0;
	padding: 0;
	color: #666;
}


.cmSiteMap ul.cmWebMapLevel1 li.cmWebMapLevel2 a.cmWebMapLevel2,
.cmSiteMap ul.cmWebMapLevel1 li.cmWebMapLevel2 span.cmWebMapLevel2 {
	font-size: 13px;
}

.cmSiteMap li.cmWebMapLevel1 span.cmWebMapLevel1,
.cmSiteMap li.cmWebMapLevel1 a.cmWebMapLevel1:link,
.cmSiteMap li.cmWebMapLevel1 a.cmWebMapLevel1:visited {
	font-weight: bold;
	padding: 4px 12px;
	display: block;
}

.cmSiteMap li.cmWebMapLevel1 a.cmWebMapLevel1:active,
.cmSiteMap li.cmWebMapLevel1 a.cmWebMapLevel1:hover {
	text-decoration: underline;
}

.cmSiteMap li.cmWebMapLevel1 .cmWebMapLevel1Header:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.cmSiteMap li.cmWebMapLevel1 .cmWebMapLevel1Header {
	min-height: 0;
	height: auto !important;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 10px 15px;
	margin-top: 10px;
	background-color: #f4f4f4;
	color: #666;
}

/* Contenidos Nivel 2 */
.cmSiteMap ul.cmWebMapLevel2 {
	padding: 10px 0 15px;
	margin: 0;
	list-style-type: none;
	background: #fff;
	clear: both;
}

.cmSiteMap li.cmWebMapLevel2 {
	padding-left: 15px;
	margin: 10px 15px;
	background-image: url('/imagenes/bullets/bullet_list.png');
	background-repeat: no-repeat;
	background-position: 0 7px;
}

.cmSiteMap li.cmWebMapLevel2 span.cmWebMapLevel2 {
	color: #000;
}

.cmSiteMap li.cmWebMapLevel2 a.cmWebMapLevel2:link,
.cmSiteMap li.cmWebMapLevel2 a.cmWebMapLevel2:visited {
	text-decoration: none;
	padding-right: 15px;
	display: block;
}

.cmSiteMap li.cmWebMapLevel2 a.cmWebMapLevel2:active,
.cmSiteMap li.cmWebMapLevel2 a.cmWebMapLevel2:hover {
	text-decoration: underline;
}

.cmSiteMap li.cmElementPosition_1,
.cmSiteMap li.cmElementPosition_3,
.cmSiteMap li.cmElementPosition_5,
.cmSiteMap li.cmElementPosition_7,
.cmSiteMap li.cmElementPosition_9,
.cmSiteMap li.cmElementPosition_11,
.cmSiteMap li.cmElementPosition_13 {
	clear: both;
	padding-left: 0;
}
